/* 회사소개 - 회사개요 - CEO 인사말 */
@media screen and (max-width: 1620px){
	#ceo .left .p-box p br{ display: none; }
}

@media screen and (max-width: 1450px){
	#ceo .left h4 br{ display: none; }
}


/* 회사소개 - 회사개요 - 경영이념 */
#philosophy .policy .diagram .item .text{ padding: 0 50px; }

@media screen and (max-width: 1024px){
	#philosophy .policy .diagram .item .text{ padding: 0 35px; }
}


/* 회사소개 - 오시는 길 */
#location .item a{ font-family: var(--baseFont); }


/* 계열사 소개 (상세) */
@media screen and (max-width: 650px){
	#detail .ir .page-title br{ display: none; }
}



/* R&D - 방진 - CAE 해석 */
@media screen and (max-width: 520px){
	#research.cae .sec .tit br{ display: none; }
}


/* R&D - 에어 - 에어서스펜션 */
@media screen and (max-width: 1410px){
	#research.air-suspension .skill br{ display: none; }
}

@media screen and (max-width: 1024px){
	#research.air-suspension .skill br{ display: block; }
}

@media screen and (max-width: 650px){
	#research.air-suspension .blue-table td br{ display: none; }
}


/* 투자정보 - 주가정보 */
#stock section,
#stock section *{ font-family: var(--baseFont2); word-break: keep-all; }  

#stock .price .table-box{
	--tbodySize: 17px;
}
#stock .price .table-box colgroup col.th{ width: unset; }

#stock .price .present dl{ width: 100%; } 
#stock .price .present dl dt{ width: 160px; }
#stock .price .present dl dd{ text-align: right; }

#stock .price .data dl dt{ width: 150px; }

#stock .info .table-box{
	--theadSize: 19px;
}
#stock .info .table-box thead th{ padding-inline: 10px; }

@media screen and (max-width: 1700px){
	#stock .info .table-box{
		--theadSize: 18px;
	}
}

@media screen and (max-width: 1280px){
	#stock .price .present dl dt{ width: 140px; }
	#stock .price .data dl dt{ width: 130px; }
	
	#stock .info .table-box{
		--theadSize: 17px;
	}
	#stock .info .table-box tr > *::before{ width: 180px; }
}

@media screen and (max-width: 900px){
	#stock .index .table-box th{ width: 200px; }
	#stock .index .table-box td{ width: calc(100% - 200px); display: flex; justify-content: flex-end; align-items: center; }
	#stock .index .table-box br.m{ display: block; }
}

@media screen and (max-width: 600px){
	#stock .price .table-box th{ width: 200px; }
	#stock .price .table-box td{ width: calc(100% - 200px); }
}


/* 지속가능경영 - 공통 */
@media screen and (max-width: 900px){
	.dl-table dl dt, 
	.dl-table dl dd strong,
	.dl-table .dot-list li{ font-size: 16px; }
}


/* 지속가능경영 - 환경 - 환경경영체계 - 환경경영(상세) */
#management.detail .course .sec04 .number li span{ font-family: var(--engFont); }


/* 지속가능경영 - 사회 - 임직원 - 임직원 교육 프로세스 */
@media screen and (max-width: 1575px){
	#process .development dl dd br{ display: none; }
}

@media screen and (max-width: 850px){
	#process .program .table-box thead th br.m{ display: block; }
}


/* 지속가능경영 - 사회 -안전보건경영체계 - 안전보건경영 */
@media screen and (max-width: 1400px){
	#safety.detail .dl-table br:not(.n){ display: none; }
}


/* 지속가능경영 - 거버넌스 - 이사회 및 주주권리 - 이사회 구성 */
#directorate.structure .table-box colgroup col.m{ width: 200px; }
#directorate.structure .table-box colgroup col.l{ min-width: 260px; }

@media screen and (max-width: 1700px){
	#directorate.structure .table-box colgroup col.m{ width: 180px; }
}

@media screen and (max-width: 1280px){
	#directorate.structure .table-box colgroup col.m{ width: 170px; }
}


/* 지속가능경영 - 거버넌스 - 이사회 - 주주권리 */
#directorate.shareholders .table-box colgroup col.xs{ width: 90px; }

@media screen and (max-width: 1700px){
	#directorate.shareholders .table-box colgroup col.xs{ width: 85px; }
}


/* 지속가능경영 - 거버넌스 - 온라인 신문고 - 이용안내 */
@media screen and (max-width: 550px){
	#guide .line-grid .right .base br{ display: none; }
}


/* 검색창 */
.search-box *{ font-family: var(--baseFont); }